# Generated by Django 4.1.4 on 2022-12-16 19:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0004_alter_project_is_private"),
    ]

    operations = [
        migrations.AddField(
            model_name="project",
            name="date",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
